<?php
session_start();
if (!isset($_SESSION['usuario_id'])) {
    header('Location: login.php');
    exit;
}

include('includes/db.php');

if (isset($_GET['id'])) {
    $id = $_GET['id'];

    // Atualizar status para bloqueado
    $stmt = $pdo->prepare("UPDATE clientes SET status = 'bloqueado' WHERE id = ?");
    $stmt->execute([$id]);

    header("Location: clientes.php"); // Volta para lista após bloquear
    exit;
} else {
    echo "ID inválido!";
}
